{
	"icon": "icon.png",
	"info": {
		"description": "Download YouTube Videos (using CrossLang, via web interface, great for homelabs)",
		"maintainer": "Mike Nolan",
		"repo":"https://onedev.site.tesses.net/tytd2025",
		"homepage": "https://tesses.net/apps/tytd/2025/",
		"license": "GPLv3-or-later",
		"short_name": "tytd2025",
		"short_name_pretty": "Tesses YouTube Downloader 2025",
		"type": "webapp"
	},
	"name": "Tesses.YouTubeDownloader.Server",
	"project_dependencies": [
		"..\/Tesses.YouTubeDownloader"
	],
	"version": "1.0.0.0-prod"
}